      function page_x (ix)
c
c Routine to return the location on the screen in inches from the
c current origin for the x coordinate.
c 
c James Blake
c @(#)page.f	1.1  4/3/89 
c
      common /origin/ origx,origy
      common /tscale/ sfactt
      page_x = (ix - origx)/(3276.7*sfactt)
      return
      end
c
c
c
      function page_y (iy)
c
c Routine to return the location on the screen in inches from the
c current origin for the y coordinate.
c 
      common /origin/ origx,origy
      common /tscale/ sfactt
      page_y = (iy - origy)/(3276.7*sfactt)
      return
      end
